Subject: Re: Building postfix under cygwin
From: Jason Tishler <[email-masked]>
To: Matthew Smith <[email-masked]>
Cc: Greg Matheson <[email-masked]>, Cygwin <[email-masked]>
Date: Wed, 23 Jan 2002 08:53:59 -0500

Matt,

On Tue, Jan 22, 2002 at 11:54:19PM -0600, Matthew Smith wrote:
>     Hey, thanks for the pointer.  I used the bind and berkeley-db
> binaries/libs from that site.  Using those, and through a bit of hacking, I
> have a complete postfix!  I'll do some testing, and let the list know the
> results.  I'd be interested in maintaining postfix, if someone would step
> forward to maintain bind and berkeley-db...

Will building against a later version of bind help?  If so, then check
out the following:

    http://sources.redhat.com/ml/cygwin/2001-08/msg00184.html

With the above, I was able to build bind 8.3.0-t1a-3 using the attached
build recipe.

When you are ready, please post your postfix patch.  I would like to
start playing with postfix myself.

Thanks,
Jason

Subject: bind build instructions
From: Jason Tishler <[email-masked]>
To: [email-masked]
Date: Thu, 27 Sep 2001 21:20:59 -0400

apply Steven Biggs patch
cd src
make
make DESTDIR=/tmp/bind DESTMAN=/usr/local/man install
cd ../doc/man
install.sh
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/